<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>BookStore</title>
  <base href="/">
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
  <link rel="icon" type="image/png" href="./assets/img/logo.svg">

  <!--     Fonts and icons     -->
   <link href="./assets/css/css.css" rel="stylesheet" />
  <link href="./assets/css/paper-dashboard.css?v=2.0.1" rel="stylesheet" />
  <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />

</head>
<body class="">
   <app-root></app-root> 
  <script src="../assets/js/plugins/perfect-scrollbar.jquery.min.js"></script>
</body>
</html>
